<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="05bc3f9b6e032a556a9af1aea7d27d5c">
  <dict>
    <!--2023-02-11 10:03:09.000-->
    <string key="hw_networkname_normal">all,EDGE:E;GSM:E;UMTS:3G;HSDPA:3G;HSUPA:3G;HSPA:3G;HSPA+:4G;DC-HSPA+:4G;LTE:LTE;CA:LTE+</string>
    <!--2023-02-11 10:03:09.000-->
    <int key="max_message_size">614400</int>
    <!--2023-02-11 10:03:09.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 10:03:09.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-02-11 10:03:09.000-->
    <int key="sms_to_mms_textthreshold">6</int>
    <!--2023-02-11 10:03:09.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-02-11 10:03:09.000-->
    <string key="virtual_ecclist_withcard">+911,+112</string>
    <!--2023-02-11 10:03:09.000-->
    <string key="virtualnet_operatorname">Public mobile</string>
  </dict>
</config>
